.button-inner {
  background-color: transparent;
  border: 2px solid black;
  border-radius: 100px;
  color: black;
  display: inline-block;
  font-size: 18px;
  padding: 9.500px 30px;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

.button-inner:hover {
  background-color: #7000ff;
  border-color: #7000ff;
  color: white;
}





/* Custom FAQ Section CSS */
.faq-questions .faq-title {
  padding: 9.500px 30px;
    border: 2px solid #000;
    font-size:18px;
    border-radius: 100px;
    margin-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}

.faq-questions .faq-title.faq-active {
	background-color: #7000ff;
	border: 2px solid #7000ff;
	color:#fff;
}

.faq-questions .faq-title:hover {
	background-color: #7000ff;
	border: 2px solid #7000ff;
	color:#fff;
}

.faq-responses .faq-res .resp-section {
	margin-bottom: 50px;
}

.faq-responses .faq-res .btn.light-btn {
	background-color: #fff;
	text-transform: uppercase;
}

.faq-responses .faq-res p {
    margin-bottom: 20px;
}

.faq-responses .faq-res:not(:first-child) {
    display: none;
}

/* Custom Styles */
@media (max-width: 767px) {
	.head_font {
		font-size: 36px;
	}

	.body_font {
		font-size: 14px;
	}

	.mob-col-1 {
		width: 8.3333333333%;
	}

	.mob-col-2 {
		width: 16.6666666667%;
	}

	.mob-col-3 {
		width: 25%;
	}

	.mob-col-4 {
		width: 33.3333333333%;
	}

	.mob-col-5 {
		width: 41.6666666667%;
	}

	.mob-col-6 {
		width: 50%;
	}

	.mob-col-7 {
		width: 58.3333333333%;
	}

	.mob-col-8 {
		width: 66.6666666667%;
	}

	.mob-col-9 {
		width: 75%;
	}

	.mob-col-10 {
		width: 83.3333333333%;
	}

	.mob-col-11 {
		width: 91.6666666667%;
	}

	.mob-col-12 {
		width: 100%;
	}
}